Subject: [Internetgovtech] ISOC response

From: jefsey <[email-masked]>
Date: Wed, 11 Sep 2013 01:17:38 +0200

http://www.internetsociety.org/news/internet-society-responds-reports-us-government%E2%80%99s-circumvention-encryption-technology

In particular, this ISOC response states: "To every Internet user: 
ensure you are well informed about good practice in online security, 
and act on that information. Take responsibility for your own security."

My architectural reading is that IETF is to document end to end 
security and surety. And that (as per RFC 1958) fringe to fringe 
security is the IUser's responsibility by subsidiarity .  All my 
on-going RFC 6852 appeal is here: there is a need of a concerted 
cooperation involving:

- IETF's and non-IETF industrial standards (OpenStand and possibly others?)
- IUsers' responsible arrangements, specifications and practices ("OpenUse")
- Government (e.g. NSA) requirements - at least something along the 
lines of the Tallin Manual (http://www.ccdcoe.org/249.html)
- the different global continuities managers (laws, practices, 
infrastructures, etc.): IGF, ITU, OSI?

My basic understanding is that the problem is the lack of layer 6, 
and that this is an architectural issue not only best practices.
Is this mailing list entitled to discuss the architectonical reasons 
and targets for a TCP/IP architectural evolution?

jfc